
Application: gvSIG desktop - gvSIG bugs #5541
Mostrar formulario en ventana showChanges no funciona
03/01/2021 10:43 AM - Joaquín  del Cerro Murciano

Status: Invalid % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

History
#1 - 03/01/2021 11:44 AM - José Olivas
- Target version set to 2.6.0-3216

#2 - 03/02/2021 09:11 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#3 - 03/03/2021 10:34 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#4 - 03/05/2021 07:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#5 - 03/18/2021 12:55 PM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3218
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Invalid

Lo he probado en desarrollo tanto en la pestaña de cambios locales como en la pestaña de cambios remotos y tanto atacando a un repositorio local
como a un servidor y, en cualquier caso, se ha mostrado el formulario sin problemas.

05/18/2024 1/1


